Skip to content
This repository
Browse code

Bump gem version requirements for ActiveRecord

  • Loading branch information...
commit 253b6f080b6199306f1b74a8cf8d31c975aba875 1 parent b095f24
Joshua Clayton authored
6  Appraisals
... ...
@@ -1,11 +1,11 @@
1 1
 appraise "3.0" do
2  
-  gem "activerecord", "~> 3.0.18"
  2
+  gem "activerecord", "~> 3.0.19"
3 3
 end
4 4
 
5 5
 appraise "3.1" do
6  
-  gem "activerecord", "~> 3.1.9"
  6
+  gem "activerecord", "~> 3.1.10"
7 7
 end
8 8
 
9 9
 appraise "3.2" do
10  
-  gem "activerecord", "~> 3.2.10"
  10
+  gem "activerecord", "~> 3.2.11"
11 11
 end
4  Gemfile.lock
@@ -44,13 +44,13 @@ GEM
44 44
       json (>= 1.4.6)
45 45
     gherkin (2.11.5-java)
46 46
       json (>= 1.4.6)
47  
-    i18n (0.6.0)
  47
+    i18n (0.6.1)
48 48
     json (1.7.5)
49 49
     json (1.7.5-java)
50 50
     metaclass (0.0.1)
51 51
     mocha (0.13.0)
52 52
       metaclass (~> 0.0.1)
53  
-    multi_json (1.3.4)
  53
+    multi_json (1.5.0)
54 54
     rake (0.9.2.2)
55 55
     rspec (2.12.0)
56 56
       rspec-core (~> 2.12.0)
2  gemfiles/3.0.gemfile
@@ -2,6 +2,6 @@
2 2
 
3 3
 source "http://rubygems.org"
4 4
 
5  
-gem "activerecord", "~> 3.0.18"
  5
+gem "activerecord", "~> 3.0.19"
6 6
 
7 7
 gemspec :path=>"../"
2  gemfiles/3.0.gemfile.lock
@@ -67,7 +67,7 @@ PLATFORMS
67 67
   ruby
68 68
 
69 69
 DEPENDENCIES
70  
-  activerecord (~> 3.0.18)
  70
+  activerecord (~> 3.0.19)
71 71
   appraisal (~> 0.5.1)
72 72
   aruba
73 73
   bourne
2  gemfiles/3.1.gemfile
@@ -2,6 +2,6 @@
2 2
 
3 3
 source "http://rubygems.org"
4 4
 
5  
-gem "activerecord", "~> 3.1.9"
  5
+gem "activerecord", "~> 3.1.10"
6 6
 
7 7
 gemspec :path=>"../"
14  gemfiles/3.1.gemfile.lock
@@ -7,16 +7,16 @@ PATH
7 7
 GEM
8 8
   remote: http://rubygems.org/
9 9
   specs:
10  
-    activemodel (3.1.9)
11  
-      activesupport (= 3.1.9)
  10
+    activemodel (3.1.10)
  11
+      activesupport (= 3.1.10)
12 12
       builder (~> 3.0.0)
13 13
       i18n (~> 0.6)
14  
-    activerecord (3.1.9)
15  
-      activemodel (= 3.1.9)
16  
-      activesupport (= 3.1.9)
  14
+    activerecord (3.1.10)
  15
+      activemodel (= 3.1.10)
  16
+      activesupport (= 3.1.10)
17 17
       arel (~> 2.2.3)
18 18
       tzinfo (~> 0.3.29)
19  
-    activesupport (3.1.9)
  19
+    activesupport (3.1.10)
20 20
       multi_json (>= 1.0, < 1.3)
21 21
     appraisal (0.5.1)
22 22
       bundler
@@ -68,7 +68,7 @@ PLATFORMS
68 68
   ruby
69 69
 
70 70
 DEPENDENCIES
71  
-  activerecord (~> 3.1.9)
  71
+  activerecord (~> 3.1.10)
72 72
   appraisal (~> 0.5.1)
73 73
   aruba
74 74
   bourne
2  gemfiles/3.2.gemfile
@@ -2,6 +2,6 @@
2 2
 
3 3
 source "http://rubygems.org"
4 4
 
5  
-gem "activerecord", "~> 3.2.10"
  5
+gem "activerecord", "~> 3.2.11"
6 6
 
7 7
 gemspec :path=>"../"
14  gemfiles/3.2.gemfile.lock
@@ -7,15 +7,15 @@ PATH
7 7
 GEM
8 8
   remote: http://rubygems.org/
9 9
   specs:
10  
-    activemodel (3.2.10)
11  
-      activesupport (= 3.2.10)
  10
+    activemodel (3.2.11)
  11
+      activesupport (= 3.2.11)
12 12
       builder (~> 3.0.0)
13  
-    activerecord (3.2.10)
14  
-      activemodel (= 3.2.10)
15  
-      activesupport (= 3.2.10)
  13
+    activerecord (3.2.11)
  14
+      activemodel (= 3.2.11)
  15
+      activesupport (= 3.2.11)
16 16
       arel (~> 3.0.2)
17 17
       tzinfo (~> 0.3.29)
18  
-    activesupport (3.2.10)
  18
+    activesupport (3.2.11)
19 19
       i18n (~> 0.6)
20 20
       multi_json (~> 1.0)
21 21
     appraisal (0.5.1)
@@ -68,7 +68,7 @@ PLATFORMS
68 68
   ruby
69 69
 
70 70
 DEPENDENCIES
71  
-  activerecord (~> 3.2.10)
  71
+  activerecord (~> 3.2.11)
72 72
   appraisal (~> 0.5.1)
73 73
   aruba
74 74
   bourne

0 notes on commit 253b6f0

Please sign in to comment.
Something went wrong with that request. Please try again.